@media screen and (min-width:1024px) and (max-width:1700px) {
    .banner1 .p1box{
        position: absolute;
        right: 180px;
        bottom: 20%;
    }
    .banner1 .p1box h2{
         font-size: 36px;
         font-family: "DIN";
         color: #f9fafd;
         font-weight: bold;
         text-align: center;
         text-shadow: 0px 4px 0px rgba(0, 0, 0, 0.35);
    }
    .banner1 .p1box p{
        font-family: "DIN";
        color: #f9fafd;
        font-weight: bold;
        text-align: right;
        font-size: 36px;
        text-shadow: 0px 4px 0px rgba(0, 0, 0, 0.35);
        padding: 30px 0;
    } 
    .banner1 .p1box a.m-btn{
        background-color: rgb(28, 105, 212);
        width: 263px;
        height: 72px;
        padding: 15px 60px;
        font-size: 24px;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        right: 0;
    }
    .banner2 .p2box-left{
        position: absolute;
        left: 15%;
        bottom: 20%;
    }
    .banner2 .p2box-right{
        position: absolute;
        right: 15%;
        bottom: 30%;
    }
      
    .banner2 h2{
        font-family: "DIN";
        color: #f9fafd;
        font-weight: bold;
        font-size: 36px;
        text-shadow: 0px 4px 0px rgba(0, 0, 0, 0.35);
    }
    .banner2 p{
        font-family: "DIN";
        color: #f9fafd;
        font-weight: bold;
        font-size: 36px;
        text-shadow: 0px 4px 0px rgba(0, 0, 0, 0.35);
        padding: 30px 0; 
    }
    .banner2 a.m-btn{
        background-color: rgb(43, 49, 75);
        width: 263px;
        height: 72px;
        padding: 15px 60px;
        font-size: 24px;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .banner3 .p3box{
        position: absolute;
        top: 45%;
        left: 10%;
    
    }
    .banner3 h2{
        font-family: "DIN";
        color: #f9fafd;
        font-weight: bold;
        font-size: 36px;
        text-shadow: 0px 4px 0px rgba(0, 0, 0, 0.35);
    }
    .banner3 p{
        font-family: "DIN";
        color: #f9fafd;
        font-weight: bold;
        font-size: 36px;
        text-shadow: 0px 4px 0px rgba(0, 0, 0, 0.35);
        padding: 30px 0; 
    }
    .banner3 a.m-btn{
        background-color: rgb(49, 53, 75);
        width: 263px;
        height: 72px;
        padding: 15px 60px;
        font-size: 24px;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .banner4 .p4box{
        position: absolute;
        right: 180px;
        bottom: 10%;
    }
    .banner4 h2{
        font-family: "DIN";
        color: #f9fafd;
        font-weight: bold;
        font-size: 36px;
        text-shadow: 0px 4px 0px rgba(0, 0, 0, 0.35);
    }
    .banner4 p{
        font-family: "DIN";
        color: #f9fafd;
        font-weight: bold;
        font-size: 36px;
        text-shadow: 0px 4px 0px rgba(0, 0, 0, 0.35);
        padding: 30px 0; 
    }
    .banner4 a.m-btn{
        background-color: rgb(150, 55, 103);
        width: 263px;
        height: 72px;
        padding: 15px 60px;
        font-size: 24px;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
    } 
    
    .banner5 .p5box{
        position: absolute;
        left: 180px;
        bottom: 40%;
    }
    .banner5 h2{
        font-family: "DIN";
        color: #f9fafd;
        font-weight: bold;
        font-size: 36px;
        text-shadow: 0px 4px 0px rgba(0, 0, 0, 0.35);
    }
    .banner5 p{
        font-family: "DIN";
        color: #f9fafd;
        font-weight: bold;
        font-size: 36px;
        text-shadow: 0px 4px 0px rgba(0, 0, 0, 0.35);
        padding: 30px 0; 
    }
    .banner5 a.m-btn{
        background-color: rgb(144, 98, 82);
        width: 263px;
        height: 72px;
        padding: 15px 60px;
        font-size: 24px;
        color: #fff;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .pro-title h4{
        font-size: 32px;
    }
    .ab-contents .ab-content p{
        font-size: 18px;
    }
    .ab-contents.sec-padding{
        padding: 30px 0;
        background-size: 110%;
    }
}